@charset 'UTF-8';

.sect-banner {
  display: table;
  width: 85%;
  margin: 0 auto;
  text-align: center;
  height: 100vh;
  color: rgba(255, 255, 255, 0.9);
}
  .sect-banner:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

    z-index: 0; }

  .sect-banner ul.kf-slider li {
    margin: 50px 0 0 0;
    height: 80%;
    width: 80%;
    position: absolute;
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    z-index: 0;
    opacity: 0;
    -webkit-animation: fade-out 16s infinite both;
    -moz-animation: fade-out 16s infinite both;
    animation: fade-out 16s infinite both;
    background-image: url(../../../img/tos.jpg);
    background-image: url(../../../img/tos.jpg); }
    @media (min-width: 58em) {

      .sect-banner ul.kf-slider li {
        background-image: url(../../../img/uno.jpg); } }

  .sect-banner ul.kf-slider li:nth-child(2) {
    background-image: url(../../../img/tos.jpg);
    -webkit-animation-delay: 7s;
    -moz-animation-delay: 7s;
    animation-delay: 7s; }
    @media (min-width: 58em) {

      .sect-banner ul.kf-slider li:nth-child(2) {
        background-image: url(../../../img/tos.jpg); } }

  .sect-banner ul.kf-slider li:nth-child(3) {
    background-image: url(../../../img/res.jpg);
    -webkit-animation-delay: 11s;
    -moz-animation-delay: 11s;
    animation-delay: 11s; }
    @media (min-width: 58em) {
      .sect-banner ul.kf-slider li:nth-child(3) {
        background-image: url(../../../img/res.jpg); } }



@-webkit-keyframes fade-out {
  33% {
    opacity: 1; }
  66% {
    opacity: 1; }
100% {
    opacity: 0; }
}
@-moz-keyframes fade-out {
  33% {
    opacity: 1; }
  66% {
    opacity: 1; }
100% {
    opacity: 0; }
}
@keyframes fade-out {
  33% {
    opacity: 1;
   66% {
    opacity: 1; }
 }
}

#barra_vertical{
/*float:left;*/
border-left: 5px solid #c1c1c1;
margin-top: -5px;
margin-right: -5px;
height:110%;
}

#pdf{
    color: #FFFFFF;
    font-size: 20px;
    bottom: 10px;
    text-decoration: none;
}

#container   {
	 width:100%;
  	 height:auto

}

#container img {
   width: 100%;
}